package ctbrec.recorder.postprocessing;

import java.util.HashMap;
import java.util.Map;

public abstract class AbstractPostProcessor implements PostProcessor {

    private Map<String, String> config = new HashMap<>();

    @Override
    public Map<String, String> getConfig() {
        return config;
    }

    @Override
    public void setConfig(Map<String, String> conf) {
        this.config = conf;
    }

    @Override
    public String toString() {
        return getName();
    }
}
